umbrello 2.32.3 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

Macros
uioptionspage.cpp File Reference
`#include "uioptionspage.h"`
`#include "optionstate.h"`
`#include "umbrellosettings.h"`
`#include "selectlayouttypewidget.h"`
`#include <KLocalizedString>`
`#include <KColorButton>`
`#include <KIntSpinBox>`
`#include <QCheckBox>`
`#include <QApplication>`
`#include <QGridLayout>`
`#include <QGroupBox>`
`#include <QLabel>`
`#include <QVBoxLayout>`

## Macros
#define | FILL_COLOR QColor(255, 255, 192)
#define | LINK_COLOR Qt::red
#define | TEXT_COLOR Qt::black

## Macro Definition Documentation

## ◆ FILL_COLOR

#define FILL_COLOR QColor(255, 255, 192)

## ◆ LINK_COLOR

#define LINK_COLOR Qt::red

## ◆ TEXT_COLOR

#define TEXT_COLOR Qt::black